*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /* border: 1px solid red; */
  }

.seccion{
  background-color: #000000;
  position: relative;
}
.menu1{
  height: 50px;
  z-index: 10;
}
.icono{
  width: 35px;
}
/* .contenedor{
  display: flex;
  position: relative;
  margin: 0 auto;
  top: 20%;
  margin-top: 180px;
  width: 50px;
  border-radius: 20px;

}
.navegacion{
  width: 50px;
} */
.caja{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;

  background: linear-gradient(rgba(5, 7, 12, 0.75), rgba(5, 7, 12, 0.75)), url('image/fake2.jpg') no-repeat center center fixed;
  background-size: cover;
}
.titulo{
  font-family: 'Times New Roman', Times, serif;
  letter-spacing: 5px;
  text-align: center;
  font-weight: bolder;
  font-size: 4rem;
  width: 100%;
}
.textoo1 .neon{
  font-size: 4.5rem;
  color: white;
}
.textoo1 .ami{
  font-size: 2rem;
  color: white;
}
.sub-titulo{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  letter-spacing: 1px;
  transition: .5s ease;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bolder;
}
.fondo{
  display: flex;
  margin: 0 auto;
  width: 175px;
}
.img-portada{
  position: absolute;
  width: 100%;
  border-radius: 90px;
  justify-content: start;
  opacity: .3;
}


@import url(https://fonts.googleapis.com/css?family=Exo+2:200i);



/* .textoo1 .neon {
  display: flex;
  position: relative;
  font-size: 9rem;
  text-align: center;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 4rem 6rem 5.5rem;
  padding: 2rem;
  border: 0.4rem solid #fff;
  border-radius: 2rem;
  text-transform: uppercase;
  animation: flicker 1.5s infinite alternate;
}

.neon::-moz-selection {
  background-color: var(--neon-border-color);
  color: var(--neon-text-color);
}

.neon::selection {
  background-color: var(--neon-border-color);
  color: var(--neon-text-color);
}

.neon, .ami:focus {
  outline: none;
}

.textoo1 span {
  right: 0;
  bottom: 0;
  animation: inclination 3.5s ease-in-out infinite;
  transform-origin: 25%;
  padding-left: 40px;

  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-delay: 3s;
}

Animate neon flicker
@keyframes flicker {
  0%,
  19%,
  21%,
  23%,
  25%,
  54%,
  56%,
  100% {
    text-shadow: -0.2rem -0.2rem 1rem #fff, 0.2rem 0.2rem 1rem #fff,
      0 0 2rem var(--neon-text-color), 0 0 4rem var(--neon-text-color),
      0 0 6rem var(--neon-text-color), 0 0 8rem var(--neon-text-color),
      0 0 10rem var(--neon-text-color);

    box-shadow: 0 0 0.5rem #fff, inset 0 0 0.5rem #fff,
      0 0 2rem var(--neon-border-color), inset 0 0 2rem var(--neon-border-color),
      0 0 4rem var(--neon-border-color), inset 0 0 4rem var(--neon-border-color);
  }

  20%,
  24%,
  55% {
    text-shadow: none;
    box-shadow: none;
  }
}

@keyframes inclination {
  0% {
    -moz-transform: rotate(0deg);
  }

  25% {
    -moz-transform: rotate(120deg);
  }

  50% {
    -moz-transform: rotate(75deg);
  }

  75% {
    -moz-transform: rotate(105deg);
  }

  100% {
    -moz-transform: rotate(95deg);
  }


} */

/* =========== Sección de ¿Quiénes somos? =========== */
.information{
  background-color: antiquewhite;
  z-index: 10;
}
.caja-info{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 30px 150px;
  align-items: center;

  justify-content: space-between;
  z-index: 10;
}
.info-image{
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.info-image-weare{
  width: 300px;
}
.info-container{
  justify-content: center;
  align-items: center;
}
.info-title{
  text-align: center;
  font-weight: bolder;
  margin-bottom: 15px;
  font-size: 55px;
}
.info-paragraph{
  text-align: justify;
}


/* ============ Transiciones de imagenes con efecto scroll en javascript ======= */
.transform_up{
  transform: translateY(100%);
}
.transform_down{
  transform: translateY(-100%);
}
.transform_left{
  transform: translateX(100%);
}
.transform_right{
  transform: translateX(-100%);
}
/* =============================================== */


#particles-js{
  z-index: 1;
}

.caja2{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  justify-content: space-evenly;
  padding: 100px;
  overflow: hidden;
  z-index: 5;
  align-items: center;
  justify-content: center;
}
.caja2-content{
  display: flex;
}
.texto{
  padding: 0 100px;
  text-align: center;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.borde{
  border: 1px solid white;
}
.titulo2{
  font-weight: bolder;
  font-size: 5rem;
}
.sub-titulo2{
  padding-top: 25px;
  padding: 0 25px;
  transition: .5s ease;
  color: #fff;
  text-align: justify;
  z-index: 4;
}
.img-left{
  opacity: 1;
  width: 100%;
  flex-shrink: 1;
  z-index: 4;
  border-radius: 70px;
  top: 0;
  bottom: 0;
  left: 0;
  /* margin-left: 100px; */
}
.img-right{
  display: flex;
  opacity: 1;
  width: 100%;
  /* flex-shrink: 1; */
  z-index: 4;
  border-radius: 70px;
  /* margin-right: 100px; */

  flex-direction: column;
  top: 0;
  bottom: 0;
  left: 0;
}

.info p{
  text-align: justify;
}
.info h5{
  text-align: justify;
}
.info .dhiturbide{
  border: 5px dashed red;
}

.fuente{
  color: white;
  text-align: center;
}
.fuente a{
  text-decoration: none;
}


@import url(https://fonts.googleapis.com/css?family=Bree+Serif);


/*===========pie de página==============*/
.pie{
	position: relative;
	width: 100%;
	background-color: #040404;
  z-index: 5;
}

.pie .grupo-1{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
  justify-content: space-evenly;
	grid-gap: 50px;
	padding: 45px 0;
}

.pie .grupo-1 .box figure{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pie .grupo-1 .box figure img{
	width:  100px;
  z-index: 5;
}

.pie .grupo-1 .box h2{
	color: #fff;
	margin-bottom: 25px;
	font-size: 20px;
  text-align: center;
}

.pie .grupo-1 .box p{
	color: #efefef;
}

.pie .grupo-1 .box .red-social{
  text-align: center;
}

.pie .grupo-1 .box .red-social a{
	display: inline-block;
	text-decoration: none;
	width: 45px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	margin-right: 10px;
	background-color: #1d242e;
	text-align: center;
	transition: all 200ms ease;
}

.pie .grupo-1 .box .red-social a:hover{
	color: wheat;
}

.pie .grupo-2{
	background-color: #1d242e;
	text-align: center;
	padding: 15px 10px;
	color: #fff;
}

.pie .grupo-2 small{
	font-size: 15px;
}



@media screen and (max-width: 1500px){
  .caja2{
    /* position: relative; */
    display: grid;
    grid-template-columns: auto;
    grid-gap: 100px;
    margin: 0 auto;
    grid-gap: 30px;
    /* padding: 50px 0; */

    max-width: 100%;
  }
  .caja2-content{
    display: flex;
    /* grid-template-columns: auto; */
    justify-content: space-between;
    width: 100%;
  }
  .img-left{
    width: 650px;
    /* width: 740px; */
    margin: 0 auto;
  }
  .img-right{
    width: 650px;
    /* width: 740px; */
    margin: 0 auto;
    order: -1;
  }
  
}

@media screen and (max-width: 1200px){
  .caja2{
    /* position: relative; */
    display: grid;
    grid-template-columns: auto;
    grid-gap: 100px;
    margin: 0 auto;
    grid-gap: 30px;
    /* padding: 50px 0; */

    max-width: 100%;
  }
  .caja2-content{
    display: grid;
    /* grid-template-columns: auto; */
    justify-content: center;
  }
  .img-left{
    width: 650px;
    /* width: 740px; */
    margin: 0 auto;
  }
  .img-right{
    width: 650px;
    /* width: 740px; */
    margin: 0 auto;
    order: -1;
  }

  .caja-info{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    padding: 15px 20px;

    justify-content: space-around;
  }

  /* ============= */
  .contpringrid{
    display: grid;
    grid-template-columns: auto auto auto;

    width: auto;
    padding: 10px;
  }
  
}

@media screen and (max-width: 1000px){
  .caja2{
    /* position: relative; */
    display: grid;
    grid-template-columns: auto;
    grid-gap: 100px;
    margin: 0 auto;
    grid-gap: 30px;
    /* padding: 50px 0; */

    max-width: 100%;
  }
  .caja2-content{
    display: grid;
    /* grid-template-columns: auto; */
    justify-content: center;
  }
  .img-left{
    width: 650px;
    margin: 0 auto;
  }
  .img-right{
    width: 650px;
    margin: 0 auto;
    order: -1;
  }

  .caja-info{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    padding: 15px 20px;

    justify-content: space-around;
  }

  /* ============= */
  /* .contpringrid{
    display: grid;
    grid-template-columns: auto auto;

    width: auto;
    padding: 10px;
  } */

  
}
/* https://www.youtube.com/watch?v=9w3gy2dYN_E */
/* ========================== */
/* .fake{
  background: #E0E0E0;
}
.contpringrid{
  display: grid;
  width: 1200px;
  margin: 20PX auto;
  color: white;

  text-align: center;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}
.box1{
  grid-row: 1/3;
  background: #202020;
  padding: 10px;
  
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.box1 img{
  width: 150px;
  margin: 0 auto;
}
.box1, h2{
  color: white;
}

.box2{
  background: #606060;
  padding: 10px;
}
.box3{
  background: #808080;
  padding: 10px;
}
.box4{
  background: #A0A0A0;
  padding: 10px;
}
.box5{
  background: #606060;
  padding: 10px;
}
.box6{
  background: #808080;
  padding: 10px;
}
.box7{
  background: #A0A0A0;
  padding: 10px;
}
.box8{
  background: #606060;
  padding: 10px;
} */

/* MEDIA SCREEN */
@media screen and (max-width: 800px){
		.pie .grupo-1{
			width: 80%;
			grid-template-columns: repeat(1, 1fr);
			grid-gap: 30px;
			padding: 35px 0px;
      justify-content: center;
	}
  img{
    width: 400px;
  }
  .pie .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: 20px;
    text-align: center;
  }
  .pie .grupo-1 .box .red-social a{
    display: block;
    margin: 10px auto;
  }

  /* ========= Secciones de titulo y logo ========== */
  .caja{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto;

    width: 100%;

    background: linear-gradient(rgba(5, 7, 12, 0.75), rgba(5, 7, 12, 0.75)), url('image/fake2.jpg') no-repeat center center fixed;
    background-size: cover;
  }
  .textoo1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    width: auto;
    padding: 0;
  }
  .textoo1 .neon{
    text-align: center;
    margin: 0 auto;
    font-size: 3rem;

    display: inline;
  }
  .textoo1 .ami{
    font-size: 1.5rem;
  }
  
  .fondo{
    width: 150px;
    position: relative;
    margin-bottom: 15px;
  }
  .titulo{
    margin: 0 auto;
    display: flex;
    text-align: center;
    font-size: 3rem;
    /* -webkit-text-stroke: .5px black; */
  }
  /* .img-portada{
    display: flex;
    position: absolute;
    border-radius: 90px;
    width: auto;
    flex: 1;
  } */
  .sub-titulo{
    font-size: 20px;
    -webkit-text-stroke: .5px black;
  }

  /* ========== Sección de ¿Quienes somos? =========== */
  .caja-info{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    padding: 15px 20px;

    justify-content: space-between;
  }
  .info-title{
    font-size: 35px;
  }
  .info-image{
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .info-image-logo{
    width: 100px;
  }

  /* ============= */
  .contpringrid{
    display: grid;
    grid-template-columns: auto;

    width: auto;
    padding: 10px;
  }

  /* ========== Secciones de información y noticias ========== */
  .caja2{
    position: relative;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 100px;
    margin: 0 auto;
    grid-gap: 30px;
    padding: 50px 0;
  }
  .texto{
    z-index: 5;
    text-align: center;
    bottom: 0;
    padding: 0;
    position: relative;
    margin: 0 auto;
  }
  .titulo2{
    margin: 0 auto;
    text-align: center;
    /* padding-left: 30px; */
  }
  .sub-titulo2{
    padding-top: 30px;
    margin: 0 auto;
  }
  .img-left{
    width: 450px;
    margin: 0 auto;
  }
  .img-right{
    width: 450px;
    margin: 0 auto;
    order: -1;
  }
  #particles-js{
    display: none;
  }
  .info-image-weare{
    width: 150px;
  }

}

@media screen and (max-width: 600px){
  .img-left{
    width: 350px;
    margin: 0 auto;
  }
  .img-right{
    width: 350px;
    margin: 0 auto;
    order: -1;
  }

  .info-image-weare{
    width: 150px;
  }
}

/* SECCIÓN DE TODOS CONTRA LA DESINFORMACIÓN */
.fake0{
  min-height: 200px;
  background: #000 ;

  display: flex;
  justify-content: center;
  align-items: center;
  /* background-image: url(image/texturas2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed; */

  /* border-bottom: 1px solid white; */
  border-top: 1px solid wheat;
}
.desinformation h1{
  color: #fff;
  text-align: center;
  font-size: 5rem;

  /* -webkit-text-stroke: 1px black; */
}
/* ================================== */

/* SECCIÓN DE 7 TIPOS DE NOTICIAS FALSAS */
.fake1{
  /* background: linear-gradient(#fff, #888); */
  /* background: #020202; */
  background: #191919;
  width: 100%;
}

.contenedor{
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 20px;
}

.box-fake{
  padding: 10px;
  color: white;
  display: flex;
  justify-content: center;
  flex-direction: column;
  /* background: #191919; */
  background: #020202;

  width: 650px;
  border-top: 1px solid wheat;
}
.box-fake h1{
  font-size: 5rem;
}
.contenido{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;

  /* width: 100%;
  max-width: 1200px; */

  margin: 0 auto;
  padding: 30px 0;

  /* position: relative; */

  /* background: linear-gradient(#333, #111); */
  
  
}

.badge1 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/comedy.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge1:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge1:hover .text1 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;
}
.text1 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

.badge2 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/clickbait.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge2:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge2:hover .text2 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;
}
.text2 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

.badge3 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/contenido\ engañoso.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge3:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge3:hover .text3 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;
}
.text3 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

.badge4 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/contexto\ falso.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge4:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge4:hover .text4 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;
}
.text4 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

.badge5 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/impostor.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge5:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge5:hover .text5 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;
}
.text5 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

.badge6 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/contenido\ manipulado.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge6:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge6:hover .text6 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;
}
.text6 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

.badge7 {
  display: flex;
  position: relative;

  width: 20rem;
  height: 20rem;
  cursor: pointer;
  background: url(image/desinformation/contenido\ fabricado.jpg) no-repeat 100%, 50%;
  background-size: 120%;
  /* border-radius: 50%; */
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}
.badge7:hover {
  box-shadow: 0px 0.5rem 2rem rgba(0, 0, 0, 0.75);
  background-position: 0% 50%;
}
.badge7:hover .text7 {
  transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: rgba(24, 82, 157, 0.7);
  width: 20rem;
  /* letter-spacing: 1rem; */
  /* line-height: 20rem; */
  height: 20rem;
  margin-top: -10rem;
  margin-left: -10rem;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;

  font-size: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  overflow-y: scroll;

}
.text7 {
  display: flex;
  text-align: center;
  
  flex-direction: column;

  position: absolute;
  width: 10rem;
  height: 10rem;
  /* line-height: 10rem; */
  left: 50%;
  top: 50%;
  margin-top: -5rem;
  margin-left: -5rem;
  font-size: 10px;
  font-family: Raleway, sans-serif;
  text-align: center;
  color: #fff;
  /* border-radius: 50%; */
  background: #18529D;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);

  overflow: hidden;
  padding: 0 3px;
}

@media screen and (max-width: 1900px) {
  .contenido{
    display: grid;
    grid-template-columns: auto auto;

    overflow: hidden;
    padding: 10px 10px 10px 10px;
  }

  .contenido-2{
    display: grid;
    grid-template-columns: auto auto;
  }
}


@media screen and (max-width: 1350px){

  .fake0 h1{
    font-size: 3rem;
  }

  /* SECCIÓN 7 TIPOS DE NOTICIAS FALSAS */
  .contenedor{
    display: grid;
    grid-template-columns: auto;

    margin: 0 auto;

    background: #020202;
  }

  .box-fake{
    text-align: center;
    margin-top: 15px;
    width: auto;
  }

  .box-fake p{
    color: #fff;
  }

  .box-fake h1{
    font-size: 3rem;
    color: #fff;
  }

  .contenido{
    display: grid;
    grid-template-columns: auto auto;

    overflow: hidden;

    padding: 10px 10px 10px 10px;
  }
}

@media screen and (max-width: 850px){
  .fake0 {
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .fake0 h1{
    font-size: 2rem;

    color: #fff;
  }

  .box-fake h1{
    color: #fff;
  }

  .box-fake h1{
    font-size: 2rem;
    color: #fff;
  }
  
  .contenedor{
    display: grid;
    grid-template-columns: auto;

    margin: 0 auto;

    background: #020202;
  }

  .box-fake h1{
    font-size: 2rem;

    color: white;
  }

  .box-fake p{
    color: white;
  }

  .contenido{
    display: grid;
    grid-template-columns: auto;

    overflow: hidden;

    padding: 10px 10px 10px 10px;
  }

  /* .badge1{
    width: 15rem;
    height: 15rem;
  }
  .badge1:hover .text1{
    width: 15rem;
    height: 15rem;

    margin-top: -7.5rem;
    margin-left: -7.5rem;
  }
  .text1{
    width: 5rem;
    height: 5rem;

    margin-top: -2.5rem;
    margin-left: -2.5rem;
  } */

  .text1 {
    /* margin-top: -15rem;
    margin-left: -15rem; */
    
    display: hidden;
    overflow-y: scroll;
  }
}

/* ============================ */
.fake2{
  /* background: linear-gradient(#333, #fff); */
  background: #020202;
  width: 100%;
}

.contenedor-2{
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 20px;


}

.boxi{
  padding: 10px;
  color: rgb(0, 0, 0);
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: #191919;

  width: 650px;
}
.boxi h1{
  font-size: 3rem;
  color: white;
}
.contenido-2{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;

  padding: 35px 0 35px 0;

  border-top: 1px solid wheat;
}

.box1 {
  display: flex;
  position: relative;

  justify-content: center;
  align-items: center;
  flex-direction: column;
/* padding: 35px 0 35px 0; */
  /* background: url(image/Digital-Future-Society.png) no-repeat 100%, 50%;
  background-size: 120%;
  border-radius: 50%;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75); */
}
.box1 h2{
  color: white;
  text-align: center;
  width: 65%;
  padding-bottom: 15px;
}
.box1 img{
  width: 45rem;
  margin: 0 auto;
  padding-top: 15px;
}
.box1 a{
  width: fit-content;
  margin: 0 auto;
}

@media screen and (max-width: 1900px) {

  .contenido-2{
    display: grid;
    grid-template-columns: auto auto;
  }

  .box1 img {
    width: 500px;
  }
}

@media screen and (max-width: 1350px){
  .fake2 h2{
    font-size: 2rem;
  }

  .contenedor-2{
    display: grid;
    grid-template-columns: auto;

    margin: 0 auto;

    background: #191919;
  }

  .boxi{
    text-align: center;
    color: #000000;
    width: auto;
    margin: 0 auto;

    order: -1;
  }

  .box h2{
    text-align: center;
  }

  .contenido-2{
    display: grid;
    grid-template-columns: auto auto;

    overflow: hidden;

    padding: 10px 30px 30px 30px;
  }
}

@media screen and (max-width: 850px){
  .fake2 .boxi h1{
    font-size: 1.7rem;
    text-align: center;
    padding: 0;
  }
  
  .contenedor-2{
    display: grid;
    grid-template-columns: auto;

    margin: 0 auto;

    background: #191919;
  }

  .contenido-2{
    display: grid;
    grid-template-columns: auto;

    overflow: hidden;

    padding: 10px 10px 10px 10px;
    border: none;
  }

  .box1 h2{
    color: white;
    text-align: center;
    width: 90%;
    font-size: 1rem;
  }
  .box1 img{
    width: 350px;
    margin: 0 auto;
  }
  .box1 a{
    width: fit-content;
    margin: 0 auto;
  }

}

.fake3{
  display: grid;
  margin: 0;
  padding: 0;
  padding-bottom: 15px;
  min-height: 50vh;
  background: #000;
  justify-content: center;
  align-items: center;
  gap: 20px;

  border-top: 1px solid wheat;
  border-bottom: 1px solid wheat;
}

.fake3 h1{
  font-size: 3.5rem;
  text-align: center;
  color: white;
  padding: 35px;
}

.container{
  width: 1000px;
  position: relative;

  display: flex;
  justify-content: center;
  flex-wrap:wrap;
  
  gap: 10px;
}

.container .card{
  position: relative;
  background: #000;
  border: none;
}

.container .card .cara{
  width:310px;
  height: 200px;
  transition:.4s;
}

.container .card .cara.cara1{
  position: relative;
  background: #000;
  display: flex;
  justify-content: center;
  align-content:center;
  align-items: center;
  z-index: 1;
  transform: translateY(100px);

  /* border: 1px dashed white ; */
}

.container .card:hover .cara.cara1{
  transform: translateY(0);
  /* box-shadow:
    inset 0 0 60px whitesmoke,
    inset 20px 0 80px #18529d,
    inset -20px 0 80px #28AD56,
    inset 20px 0 300px #18529d,
    inset -20px 0 300px #28AD56,
    0 0 50px #fff,
    -10px 0 80px #18529d,
    10px 0 80px #28AD56; */
   
}


.container .card .cara.cara1 .content{
  opacity: .2;
  transition:  0.5s;
  text-align: center;
  
  /* overflow: scroll;   */
  
 

}

.container .card:hover .cara.cara1 .content{
  opacity: 1;
 
}

.container .card .cara.cara1 .content i{
  font-size: 3em;
  color: white;
  display: inline-block;
   
}

.container .card .cara.cara1 .content h3{
  font-size: 1em;
  color: white;
  text-align: center;
  

}

/* .container .card .face.face1 .content a{
   transition: .5s;
} */

.container .card .cara.cara2{
   position: relative;
   background: whitesmoke;
   display: flex;
   align-items: center;
   justify-content: center;
   padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 20px 50px rgba(0,0,0,.8);
  transform: translateY(-100px);

  overflow-y: scroll;
}

.container .card:hover .cara.cara2{
    transform: translateY(0);


}

.container .card .cara.cara2 .content p, a{
  font-size: 10pt;
  margin: 0 ;
  padding: 0;
  color:#333;
}

.container .card .cara.cara2 .content a{
  text-decoration:none;
  color: black;
  box-sizing: border-box;
  /* outline : 1px dashed #333; */
  padding: 10px;
  margin: 15px 0 0;
  display: inline-block;
  background: rgb(255, 193, 7);
  border-radius: 5px;
}

.container .card .cara.cara2 .content a:hover{
  background: rgb(255, 202, 44) ;
  /* color: whitesmoke; 
  box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5); */
}

@media screen  and (max-width: 850px) {
  .fake3 h1 {
    font-size: 1.5rem;
  }

  .container .card .cara.cara2{
 
   overflow-y: scroll;
 }
}

/* CARDS CON INFORMACIÓN A SOFTWARE DE DETECCIÓN DE CONTENIDO FALSO */


.contain{
  display: grid;
  grid-template-columns: auto auto;

  margin: 0 auto;
  width: 90%;
  max-width: 1200px;

  gap: 20px;
}

.encabezado{
  grid-column: 1 / -1;
  background: #444;
  height: 7rem;
  text-align: center;
}

.contain-info{
  display: grid;
  grid-template-columns: repeat(3, 1fr);

  gap: 20px;
  margin: 0 auto;
}

.carta{
  width: 18rem;
  border: 1px solid black;
  padding: 14px;

  text-align: center;
}
.carta img{
  width: 10rem;
  margin: 0 auto;
}
.carta p{
  text-align: justify;
}